; Broadcom 802.11 Network Adapter Setup
; Copyright (C) 2010, Broadcom Corp.

[Version]
Signature="$Windows NT$"

[Setup]
DefaultInstallPath	= %16422%\Broadcom\Broadcom 802.11 Network Adapter
UninstallLog		= %16422%\Broadcom\Broadcom 802.11 Network Adapter\uninstall.log
DriverStore		= %16422%\Broadcom\Broadcom 802.11 Network Adapter\Driver
SupportedOS		= 5x

[Install.amd64]
DriverInf =	bcmwl5.inf
ConditionalSection=gsmu.upgrade,gsmu.app.upgrade,gsmu.driver.upgrade
UninstallLog		= uninstall.log
CopyFiles =	app.copyfiles, app.copyfiles.SysWow64, app.copyfiles.system, app.copyfiles.driver, install.copyfiles, help.copyfiles, %LocalizedHelpSection%
AddGINA	 = 	gina.copyfiles
AddReg =	app.addreg, app.addreg.SysWOW64, install.addreg, addremove.addreg.amd64
AddLinks =	app.link
PostRun =	app.run

[Install]
DriverInf =	bcmwl5.inf
ConditionalSection=gsmu.upgrade,gsmu.app.upgrade,gsmu.driver.upgrade
UninstallLog		= uninstall.log
CopyFiles =	app.copyfiles, app.copyfiles.system, app.copyfiles.driver, install.copyfiles, help.copyfiles, %LocalizedHelpSection%
AddGINA	 = 	gina.copyfiles
AddReg =	app.addreg, install.addreg, addremove.addreg
AddLinks =	app.link
PostRun =	app.run

[cond.driver]

[install.driver]

[Managed]
AddReg = Managed.addreg

[PerUserPN]
AddReg = PerUserPN.addreg

[PerMachinePN]
AddReg = PerMachinePN.addreg

[UseMsGina]
AddReg = UseMsGina.addreg

[Upgrade.amd64]
PreRun =	uninstall.run
DelReg =	install.delreg, upgrade.delreg
DelGINA =	%11%\BCMLogon.dll,WlxUpgradeOrRemove,upgrade
DelDirs =	install.deldirs

[Upgrade]
PreRun =	uninstall.run
DelReg =	install.delreg, upgrade.delreg
DelGINA =	%11%\BCMLogon.dll,WlxUpgradeOrRemove,upgrade
DelDirs =	install.deldirs

[Uninstall.amd64]
PreRun =	uninstall.run
DelReg =	app.delreg, install.delreg
DelGINA =	%11%\BCMLogon.dll,WlxUpgradeOrRemove,uninstall
DelDirs =	app.deldirs,install.deldirs

[Uninstall]
PreRun =	uninstall.run
DelReg =	app.delreg, install.delreg
DelGINA =	%11%\BCMLogon.dll,WlxUpgradeOrRemove,uninstall
DelDirs =	app.deldirs,install.deldirs

[UninstPart.amd64]
PreRun =	uninst.app.run.amd64
DelReg =	install.delreg
DelDirs =	install.deldirs

[UninstPart]
PreRun =	uninst.app.run
DelReg =	install.delreg
DelDirs =	install.deldirs

[PostUninstPart.amd64]
PreRun =	postuninst.app.run.amd64

[PostUninstPart]
PreRun =	postuninst.app.run

[app.deldirs]
; Flags are 1=FLG_DEL_DIR_FORCE, 0=FLG_DEL_DIR_IF_EMPTY
"%16422%\Broadcom\Broadcom 802.11 Network Adapter",0x00000001
"%16422%\Broadcom"

[app.link]
"%16407%\Broadcom Wireless","%OEM_UTIL_NAME%",%11%\rundll32.exe,"shell32.dll,,Control_RunDLL %11%\bcmwlcpl.CPL",%11%,%11%\bcmwlcpl.CPL,0

[app.copyfiles.amd64]
BCMWLCPL.CPL,X64\BCMWLCPL.cpl,,,	0x00000006
preflib.dll,X64\preflib.dll,,,		0x00000006

[app.copyfiles]
bcm1xsup.dll,,,	0x00000006
WLBCGCBPRO731.DLL,,,0x00000006
WLTRYSVC.EXE,,,	0x00000006
BCMWLTRY.EXE,,,	0x00000006
WLTRAY.EXE,,,	0x00000006
BCMWLCPL.CPL,,,	0x00000006
bcmwlpkt.dll,,,	0x00000006
wltrynt.dll,,,	0x00000006
bcmwlu00.exe,,,	0x00000006
preflib.dll,,,	0x00000006

[app.copyfiles.SysWow64]
bcm1xsup.dll,,,	0x00000006
WLTRYSVC.EXE,,,	0x00000006
BCMWLTRY.EXE,,,	0x00000006
WLTRAY.EXE,,,	0x00000006
bcmwlpkt.dll,,,	0x00000006
wltrynt.dll,,,	0x00000006
bcmwlu00.exe,,,	0x00000006
preflib.dll,,,	0x00000006

[app.copyfiles.driver]
BCMWLNPF.SYS,,,	0x00000006

[app.copyfiles.driver.amd64]
BCMWLNPF.SYS,BCMNPF64.SYS,,	0x00000006

[gina.copyfiles.amd64]
BCMLogon.dll,X64\BCMLogon.dll,,	0x00000006

[gina.copyfiles]
BCMLogon.dll,,,	0x00000006

[app.copyfiles.system.amd64]
WLBCGCBPRO731.DLL,x64\WLBCGCBPRO731.DLL,, 0x00000006
vcredist_x64.exe,x64\vcredist_x64.exe,,	0x80000062
vcredist_x64.bat,x64\vcredist_x64.bat,,	0x80000062
;Following 32bit redistrbutables are required on 64bit machine for 32bit components to work
vcredist_x86.exe,,,	0x80000062
vcredist_x86.bat,,,	0x80000062
;wl.exe,,,		0x00000006

[app.copyfiles.system]
vcredist_x86.exe,,,	0x80000062
vcredist_x86.bat,,,	0x80000062
;wl.exe,,,		0x00000006

[app.copyfiles.system.SysWow64]


[app.addreg]
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; overrides for Wireless config Utility Strings 
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
HKLM,"Software\Broadcom\802.11",BrandUrl,0x00004000," "
HKLM,"Software\Broadcom\802.11",SupportUrl,0x00004000," "
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; app behavior overrides
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
HKLM,"Software\Broadcom\802.11", "RadioUIVisible", 0x00014001, 1
HKLM,"Software\Broadcom\802.11", "QuickLinkStatus", 0x00014001, 0
HKLM,"Software\Broadcom\802.11", "CCKMUIVisible", 0x00014001, 0
HKLM,"Software\Broadcom\802.11", "AllowManageChange", 0x00014001, 1
HKLM,"Software\Broadcom\802.11", "StatusUIVisible", 0x00014001, 1
HKLM,"Software\Broadcom\802.11", "LogUIVisible", 0x00014001, 1
HKLM,"Software\Broadcom\802.11", "AutoImport", 0x00014001, 0
HKLM,"Software\Broadcom\802.11", "AutoImportManage", 0x00014001, 0
HKLM,"Software\Broadcom\802.11", "ImportCurrentVersion", 0x00014001, 0
HKLM,"Software\Broadcom\802.11", "AutoImportReinitAdapter", 0x00014001, 0
HKLM,"Software\Broadcom\802.11", "AllowAdhocPnMovment", 0x00014001, 0
HKLM,"Software\Broadcom\802.11", "UserOptExport", 0x00014001, 0
HKLM,"Software\Broadcom\802.11", "AllowCompCertAuth", 0x00014001, 1
HKLM,"Software\Broadcom\802.11", "ABUIVisible", 0x00014001, 0
HKLM,"Software\Broadcom\802.11", "WizardSelectWepKeyIndex", 0x00014001, 1
HKLM,"Software\Broadcom\802.11", "NoRebootAfterInstall", 0x00014001, 0
HKLM,"Software\Broadcom\802.11", "ShowAdvancedStatistics", 0x00014001, 1
HKLM,"Software\Broadcom\802.11", "WizardSelectWepKeyType", 0x00014001, 1
HKLM,"Software\Broadcom\802.11", "CertProactiveEnabled", 0x00014001, 1
HKLM,"Software\Broadcom\802.11", "CertResponsiveEnabled", 0x00014001, 1
HKLM,"Software\Broadcom\802.11", "CertificateExpiringDays", 0x00014001, 30
HKLM,"Software\Broadcom\802.11", "CertProactiveUrl", 0x00004000, ""
HKLM,"Software\Broadcom\802.11", "CertResponsiveUrl", 0x00004000, ""
HKLM,"Software\Broadcom\802.11", "PerUserPN", 0x00014001, 0
HKLM,"Software\Broadcom\802.11", "DisallowPNChanges", 0x00014001, 0
HKLM,"Software\Broadcom\802.11", "HideLocationInfo", 0x00014001, 1
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;   entries for 2K/XP Logon Provider
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
HKLM,"SYSTEM\CurrentControlSet\Control\NetworkProvider\Order",ProviderOrder,8,"BCMLogon"
HKLM,"SYSTEM\CurrentControlSet\Services\BCMLogon", "DisplayName", 0, "BCMLogon"
HKLM,"SYSTEM\CurrentControlSet\Services\BCMLogon", "Description", 0, %BCMLoginDescription%
HKLM,"SYSTEM\CurrentControlSet\Services\BCMLogon\NetworkProvider", "Class", 0x00010001, 2
HKLM,"SYSTEM\CurrentControlSet\Services\BCMLogon\NetworkProvider", "Name", 0, "Broadcom 802.11 Network Adapter Logon Provider"
HKLM,"SYSTEM\CurrentControlSet\Services\BCMLogon\NetworkProvider", "ProviderPath", 0x00020000, "%%SystemRoot%%\System32\BCMLogon.dll"
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;       Register a path so the systray applet
;	can find the control panel.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
HKLM,"SOFTWARE\Broadcom\802.11","Config",0x00004000,"%11%\BCMWLCPL.CPL"
HKLM,"SOFTWARE\Microsoft\Windows\CurrentVersion\Run","Broadcom Wireless Manager UI",0,"%11%\WLTRAY.exe"

[app.addreg.SysWOW64]
HKLM,"SOFTWARE\Broadcom\802.11","Config",0x00004000,"%11%\BCMWLCPL.CPL"
HKLM,"SOFTWARE\Microsoft\Windows\CurrentVersion\Run","Broadcom Wireless Manager UI",0,"%10%\SysWow64\WLTRAY.exe"

[Managed.addreg]
HKR,,"Managed",0x00004000,"1"

[PerUserPN.addreg]
HKLM,"Software\Broadcom\802.11", "PerUserPN", 0x00014001, 1

[PerMachinePN.addreg]
HKLM,"Software\Broadcom\802.11", "PerUserPN", 0x00014001, 0

[UseMsGina.addreg]
HKLM,"Software\Broadcom\802.11", "GINAUsingMsGina", 0x00014001, 1

[app.delreg]
HKLM,"Software\Broadcom\802.11",,0x00006000
HKLM,"SOFTWARE\Microsoft\Windows\CurrentVersion\Run","Broadcom Wireless Manager UI",0x00002000

; Flags are 1=RUN_APP_ASYNC, 2=RUN_APP_COND (condtional on reboot not required)
[app.run.amd64]
;Need to run 32bit redistrbutables on 64bit machine for 32bit components to work
%11%\vcredist_x86.bat, 0x00
%11%\vcredist_x64.bat, 0x00
regsvr32.exe /s %10%\SysWow64\wltrynt.dll, 0x00
%10%\SysWow64\WLTRYSVC.EXE -i,	0x08
%10%\SysWow64\WLTRYSVC.EXE -s,	0x0A
;Launching WLTRAY.exe has been moved to Setup.ini. InstallShield will handle it.
;%10%\SysWow64\WLTRAY.exe,	0x03

[app.run]
%11%\vcredist_x86.bat, 0x00
regsvr32.exe /s %11%\wltrynt.dll, 0x00
%11%\WLTRYSVC.EXE -i,	0x08
%11%\WLTRYSVC.EXE -s,	0x0A
;Launching WLTRAY.exe has been moved to Setup.ini. InstallShield will handle it.
;%11%\WLTRAY.exe,	0x03

[uninstall.run.amd64]
%10%\SysWow64\WLTRYSVC.EXE -k, 0x08
%10%\SysWow64\WLTRYSVC.EXE -u, 0x08
regsvr32.exe /s /u %10%\SysWow64\wltrynt.dll, 0x00

[uninstall.run]
%11%\WLTRYSVC.EXE -k, 0x08
%11%\WLTRYSVC.EXE -u, 0x08
regsvr32.exe /s /u %11%\wltrynt.dll, 0x00

[install.copyfiles.amd64]
bcmwlu00.exe,,,	0x00000006
bcmwls64.exe,,,	0x00000006

[install.copyfiles]
bcmwlu00.exe,,,	0x00000006
bcmwls32.exe,,,	0x00000006

[install.deldirs]
; Flags are 1=FLG_DEL_DIR_FORCE, 0=FLG_DEL_DIR_IF_EMPTY
"%16407%\Broadcom Wireless", 0x00000001

[uninst.app.run.amd64]
net stop "wltrysvc"

[uninst.app.run]
net stop "wltrysvc"

[postuninst.app.run.amd64]
net start "wltrysvc"

[postuninst.app.run]
net start "wltrysvc"

[install.addreg]
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;       Entries for uninstall
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
HKLM,"Software\Microsoft\Windows\CurrentVersion\Uninstall\%OEM_UTIL_NAME%",UninstallString,0,"""%16422%\Broadcom\Broadcom 802.11 Network Adapter\bcmwlu00.exe"" verbose /rootkey=""Software\Broadcom\802.11\UninstallInfo"" /rootdir=""%16422%\Broadcom\Broadcom 802.11 Network Adapter"""
HKLM,"Software\Microsoft\Windows\CurrentVersion\Uninstall\%OEM_UTIL_NAME%",DisplayName,0,"%OEM_UTIL_NAME%"
HKLM,"Software\Microsoft\Windows\CurrentVersion\Uninstall\%OEM_UTIL_NAME%",DisplayIcon,0,"""%16422%\Broadcom\Broadcom 802.11 Network Adapter\bcmwlu00.exe"""
; Extended uninstall entries
HKLM,"Software\Microsoft\Windows\CurrentVersion\Uninstall\%OEM_UTIL_NAME%",InstallLocation,0,"""%16422%\Broadcom\Broadcom 802.11 Network Adapter"""
HKLM,"Software\Microsoft\Windows\CurrentVersion\Uninstall\%OEM_UTIL_NAME%",MajorVersion,0x00010001,5
HKLM,"Software\Microsoft\Windows\CurrentVersion\Uninstall\%OEM_UTIL_NAME%",MinorVersion,0x00010001,60
HKLM,"Software\Microsoft\Windows\CurrentVersion\Uninstall\%OEM_UTIL_NAME%",DisplayVersion,0,"5.60.48.44"
HKLM,"Software\Microsoft\Windows\CurrentVersion\Uninstall\%OEM_UTIL_NAME%",NoModify,0x00010001,1
HKLM,"Software\Microsoft\Windows\CurrentVersion\Uninstall\%OEM_UTIL_NAME%",NoRepair,0x00010001,1
HKLM,"Software\Microsoft\Windows\CurrentVersion\Uninstall\%OEM_UTIL_NAME%",Publisher,0,"Broadcom Corporation"

[addremove.addreg.amd64]
HKLM,"Software\Microsoft\Windows\CurrentVersion\Uninstall\%OEM_UTIL_NAME%",UpgradeString,0,"""%16422%\Broadcom\Broadcom 802.11 Network Adapter\bcmwls64.exe"" upgrade"
HKLM,"Software\Microsoft\Windows\CurrentVersion\Uninstall\%OEM_UTIL_NAME%",QuietUninstallString,0,"""%16422%\Broadcom\Broadcom 802.11 Network Adapter\bcmwls64.exe"" uninstall"

[addremove.addreg]
HKLM,"Software\Microsoft\Windows\CurrentVersion\Uninstall\%OEM_UTIL_NAME%",UpgradeString,0,"""%16422%\Broadcom\Broadcom 802.11 Network Adapter\bcmwls32.exe"" upgrade"
HKLM,"Software\Microsoft\Windows\CurrentVersion\Uninstall\%OEM_UTIL_NAME%",QuietUninstallString,0,"""%16422%\Broadcom\Broadcom 802.11 Network Adapter\bcmwls32.exe"" uninstall"

[install.delreg]
HKLM,"Software\Microsoft\Windows\CurrentVersion\Uninstall\%OEM_UTIL_NAME%",,0x00002000

[gsmu.upgrade]
; Each line in this section is processed in order until a match is
; found. First the registry value at the key given in the first and
; second fields is stricmp() compared with value in third field. If it
; matches, the company name and version number from the version
; resource are compared against the fourth field and fifth fields. If
; the file version is lesser than or equal, the actions in the section
; given by the key are added to the queue.
; Run the latest uninstaller, note special "Run" command
UpgradeRun,,"Software\Microsoft\Windows\CurrentVersion\Uninstall\Broadcom 802.11b Network Adapter",UpgradeString,,,,,
; Catch all old uninstallers
Upgrade,gsmu,"Software\Microsoft\Windows\CurrentVersion\Uninstall\Broadcom 802.11b Network Adapter",UninstallString,%11%\BCMWLU00.exe, "verbose",,,

[gsmu.app.upgrade]
UpgradeRun,,"Software\Microsoft\Windows\CurrentVersion\Uninstall\Broadcom 802.11 Application",UpgradeString,,,,,
Upgrade,gsmu.app,"Software\Microsoft\Windows\CurrentVersion\Uninstall\Broadcom 802.11 Application",UninstallString,%11%\BCMWLU00.exe,"verbose /rootkey=Software\Broadcom\802.11_App\UninstallInfo",,,

[gsmu.driver.upgrade]
Upgrade,gsmu,"Software\Microsoft\Windows\CurrentVersion\Uninstall\Broadcom 802.11b Network Adapter",UninstallString,%11%\BCMWLU00.exe,"verbose /rootkey=Software\Broadcom\802.11\UninstallInfo",,,

[gsmu]
PreRun=gsmu.services
DelReg=gsmu.delreg
RegDelFiles=SOFTWARE\Broadcom\802.11\UninstallInfo\InstalledFiles

[gsmu.app]
PreRun=gsmu.app.services
DelReg=gsmu.app.delreg
RegDelFiles=SOFTWARE\Broadcom\802.11_App\UninstallInfo\InstalledFiles

[gsmu.services]
"%11%\BCMWLU00.exe services /rootkey=SOFTWARE\Broadcom\802.11\UninstallInfo", 0x04
"%11%\BCMWLU00.exe preupdate /rootkey=SOFTWARE\Broadcom\802.11\UninstallInfo", 0x04

[gsmu.app.services]
"%11%\BCMWLU00.exe services /rootkey=SOFTWARE\Broadcom\802.11_App\UninstallInfo", 0x04
"%11%\BCMWLU00.exe preupdate /rootkey=SOFTWARE\Broadcom\802.11_App\UninstallInfo", 0x04

[gsmu.delreg]
HKLM,"SOFTWARE\Broadcom\802.11\UninstallInfo",,0x00002000
HKLM,"SOFTWARE\Broadcom\802.11",SupportedApps,0x00002000
HKLM,"Software\Microsoft\Windows\CurrentVersion\Uninstall\Broadcom 802.11b Network Adapter",,0x00002000

[gsmu.app.delreg]
HKLM,"SOFTWARE\Broadcom\802.11_App\UninstallInfo",,0x00002000
HKLM,"Software\Microsoft\Windows\CurrentVersion\Uninstall\Broadcom 802.11 Application",,0x00002000

[DestinationDirs]
help.copyfiles=18
help.copyfiles.0006=18,MUI\0006
help.copyfiles.0007=18,MUI\0007
help.copyfiles.0008=18,MUI\0008
help.copyfiles.0009=18,MUI\0009
help.copyfiles.000a=18,MUI\000a
help.copyfiles.000b=18,MUI\000b
help.copyfiles.000e=18,MUI\000e
help.copyfiles.0010=18,MUI\0010
help.copyfiles.0011=18,MUI\0011
help.copyfiles.0012=18,MUI\0012
help.copyfiles.0013=18,MUI\0013
help.copyfiles.0014=18,MUI\0014
help.copyfiles.0015=18,MUI\0015
help.copyfiles.0019=18,MUI\0019
help.copyfiles.001d=18,MUI\001d
help.copyfiles.001e=18,MUI\001e
help.copyfiles.001f=18,MUI\001f
help.copyfiles.0404=18,MUI\0404
help.copyfiles.040c=18,MUI\040c
help.copyfiles.0416=18,MUI\0416
help.copyfiles.0804=18,MUI\0804
help.copyfiles.0816=18,MUI\0816
help.copyfiles.0c04=18,MUI\0c04
app.copyfiles.SysWow64=10,SysWow64
app.copyfiles.system.SysWow64=10,SysWow64
DefaultDestDir=11
install.copyfiles.amd64=16422,Broadcom\Broadcom 802.11 Network Adapter
install.copyfiles=16422,Broadcom\Broadcom 802.11 Network Adapter
gina.copyfiles=11
app.copyfiles.system=11
app.copyfiles.driver=12
app.copyfiles.driver.amd64=12
app.copyfiles.SysWow64=10,SysWow64
app.copyfiles.system.SysWow64=10,SysWow64

[SourceDisksNames]
2="Broadcom 802.11 Help Install Disk",bcmwlhlp.cab
1="Broadcom 802.11 Application Install Disk"

[SourceDisksFiles]
bcmwlhlp.chm=1
bcm0006.chm=2
bcm0007.chm=2
bcm0008.chm=2
bcm0009.chm=2
bcm000a.chm=2
bcm000b.chm=2
bcm000e.chm=2
bcm0010.chm=2
bcm0011.chm=2
bcm0012.chm=2
bcm0013.chm=2
bcm0014.chm=2
bcm0015.chm=2
bcm0019.chm=2
bcm001d.chm=2
bcm001e.chm=2
bcm001f.chm=2
bcm0404.chm=2
bcm040c.chm=2
bcm0416.chm=2
bcm0804.chm=2
bcm0816.chm=2
bcm0c04.chm=2
vcredist_x86.exe=1
vcredist_x86.bat=1
vcredist_x64.exe=1
vcredist_x64.bat=1
bcm1xsup.dll=1
WLBCGCBPRO731.DLL=1
;wl.exe=1
bcmwlu00.exe=1
bcmwls32.exe=1
bcmwls64.exe=1
WLTRYSVC.EXE=1
BCMWLTRY.EXE=1
WLTRAY.EXE=1
BCMWLCPL.CPL=1
bcmwlpkt.dll=1
BCMWLNPF.SYS=1   
wltrynt.dll=1
BCMLogon.dll=1
preflib.dll=1
Bcmnpf64.sys=1 
[help.copyfiles]
bcmwlhlp.chm,,, 0x00000006

[help.copyfiles.0006] 
bcmwlhlp.chm,bcm0006.chm,,0x00000006
[help.copyfiles.0007] 
bcmwlhlp.chm,bcm0007.chm,,0x00000006
[help.copyfiles.0008] 
bcmwlhlp.chm,bcm0008.chm,,0x00000006
[help.copyfiles.0009] 
bcmwlhlp.chm,bcm0009.chm,,0x00000006
[help.copyfiles.000a] 
bcmwlhlp.chm,bcm000a.chm,,0x00000006
[help.copyfiles.000b] 
bcmwlhlp.chm,bcm000b.chm,,0x00000006
[help.copyfiles.000e] 
bcmwlhlp.chm,bcm000e.chm,,0x00000006
[help.copyfiles.0010] 
bcmwlhlp.chm,bcm0010.chm,,0x00000006
[help.copyfiles.0011] 
bcmwlhlp.chm,bcm0011.chm,,0x00000006
[help.copyfiles.0012] 
bcmwlhlp.chm,bcm0012.chm,,0x00000006
[help.copyfiles.0013] 
bcmwlhlp.chm,bcm0013.chm,,0x00000006
[help.copyfiles.0014] 
bcmwlhlp.chm,bcm0014.chm,,0x00000006
[help.copyfiles.0015] 
bcmwlhlp.chm,bcm0015.chm,,0x00000006
[help.copyfiles.0019] 
bcmwlhlp.chm,bcm0019.chm,,0x00000006
[help.copyfiles.001d] 
bcmwlhlp.chm,bcm001d.chm,,0x00000006
[help.copyfiles.001e] 
bcmwlhlp.chm,bcm001e.chm,,0x00000006
[help.copyfiles.001f] 
bcmwlhlp.chm,bcm001f.chm,,0x00000006
[help.copyfiles.0404] 
bcmwlhlp.chm,bcm0404.chm,,0x00000006
[help.copyfiles.040c] 
bcmwlhlp.chm,bcm040c.chm,,0x00000006
[help.copyfiles.0416] 
bcmwlhlp.chm,bcm0416.chm,,0x00000006
[help.copyfiles.0804] 
bcmwlhlp.chm,bcm0804.chm,,0x00000006
[help.copyfiles.0816] 
bcmwlhlp.chm,bcm0816.chm,,0x00000006
[help.copyfiles.0c04]
bcmwlhlp.chm,bcm0c04.chm,,0x00000006

[strings]
OEM_UTIL_NAME="Broadcom Wireless Utility"
BCMLoginDescription="Provides credential information (user name, password, domain) used by wireless management software for login to wireless networks. Optionally enables wireless login at startup for SSO environments."
LocalizedHelpSection = "help.copyfiles.0009"


[strings.2c01] 
OEM_UTIL_NAME="Broadcom الأداة المساعدة للاسلكية"
BCMLoginDescription="يوفر بيانات الاعتماد (اسم المستخدم وكلمة المرور والمجال) المستخدمة بواسطة برنامج الإدارة اللاسلكية من أجل تسجيل الدخول إلى شبكات الاتصال اللاسلكية. يمكّن اختيارياً تسجيل الدخول اللاسلكي عند بدء التشغيل لبيئات SSO."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.0401] 
OEM_UTIL_NAME="Broadcom الأداة المساعدة للاسلكية"
BCMLoginDescription="يوفر بيانات الاعتماد (اسم المستخدم وكلمة المرور والمجال) المستخدمة بواسطة برنامج الإدارة اللاسلكية من أجل تسجيل الدخول إلى شبكات الاتصال اللاسلكية. يمكّن اختيارياً تسجيل الدخول اللاسلكي عند بدء التشغيل لبيئات SSO."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.3801] 
OEM_UTIL_NAME="Broadcom الأداة المساعدة للاسلكية"
BCMLoginDescription="يوفر بيانات الاعتماد (اسم المستخدم وكلمة المرور والمجال) المستخدمة بواسطة برنامج الإدارة اللاسلكية من أجل تسجيل الدخول إلى شبكات الاتصال اللاسلكية. يمكّن اختيارياً تسجيل الدخول اللاسلكي عند بدء التشغيل لبيئات SSO."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.0416] 
OEM_UTIL_NAME="Utilitário sem fio Broadcom"
BCMLoginDescription="Fornece informações de identificação (nome do usuário, senha, domínio) utilizadas pelo software de gerenciamento de rede sem fio para fazer login nas redes sem fio. Opcionalmente, permite o login sem fio durante a inicialização em ambientes SSO."
LocalizedHelpSection = "help.copyfiles.0416"

[strings.0402] 
OEM_UTIL_NAME="Broadcom Помощна програма за безжична мрежа"
BCMLoginDescription="Предоставя данни за регистриране (потребителско име, домейн), използван от софтуера за управление на безжична мрежа за влизане в безжичните мрежи. По избор позволява безжично влизане при стартиране за SSO среди."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.0804] 
OEM_UTIL_NAME="Broadcom 无线实用程序"
BCMLoginDescription="提供无线管理软件为登录至无线网络而使用的凭证信息(用户名、密码、域)。可任选地为 SSO 环境启用启动时无线登录。"
LocalizedHelpSection = "help.copyfiles.0804"

[strings.1004] 
OEM_UTIL_NAME="Broadcom 无线实用程序"
BCMLoginDescription="提供无线管理软件为登录至无线网络而使用的凭证信息(用户名、密码、域)。可任选地为 SSO 环境启用启动时无线登录。"
LocalizedHelpSection = "help.copyfiles.0009"

[strings.0c04] 
OEM_UTIL_NAME="Broadcom 無線公用程式"
BCMLoginDescription="提供無線管理軟體登入無線網路使用的認證資訊 (使用者名稱、密碼、網域)。SSO 環境下可選擇啟用是否在啟動時無線登入。"
LocalizedHelpSection = "help.copyfiles.0c04"

[strings.0404] 
OEM_UTIL_NAME="Broadcom 無線公用程式"
BCMLoginDescription="提供無線管理軟體登入無線網路使用的認證資訊 (使用者名稱、密碼、網域)。SSO 環境下可選擇啟用是否在啟動時無線登入。"
LocalizedHelpSection = "help.copyfiles.0404"

[strings.041a] 
OEM_UTIL_NAME="Broadcom uslužni program za bežičnu mrežu"
BCMLoginDescription="Pruža informacije o vjerodostojnosti (korisničko ime, lozinka, domena) koju softver za bežično umrežavanje koristi za prijavu na bežične mreže. Kod pokretanja dodatno omogućava bežičnu prijavu za okruženja jedinstvene prijave."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.0405] 
OEM_UTIL_NAME="Broadcom Bezdrátová služba"
BCMLoginDescription="Poskytuje informace o ověření (uživatelské jméno, heslo, doména) používané softwarem pro bezdrátovou správu k přihlášení do bezdrátových sítí. Volitelně umožňuje bezdrátové přihlášení při spuštění pro prostředí SSO."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.0406] 
OEM_UTIL_NAME="Broadcom Trådløs Funktion"
BCMLoginDescription="Giver legitimationsoplysninger (brugernavn, adgangskode, domæne), som softwaren bruger til logon til trådløse netværk. Kan sættes til at foretage trådløst logon ved start i SSO-miljøer."
LocalizedHelpSection = "help.copyfiles.0006"

[strings.0813] 
OEM_UTIL_NAME="Broadcom-hulpprogramma voor draadloze netwerken"
BCMLoginDescription="Biedt verificatiegegevens (gebruikersnaam, wachtwoord, domein) waarmee de software voor draadloos beheer wordt aangemeld op de draadloze netwerken. Maakt eventueel draadloze aanmelding mogelijk voor SSO-omgevingen tijdens het opstarten."
LocalizedHelpSection = "help.copyfiles.0013"

[strings.0413] 
OEM_UTIL_NAME="Broadcom-hulpprogramma voor draadloze netwerken"
BCMLoginDescription="Biedt verificatiegegevens (gebruikersnaam, wachtwoord, domein) waarmee de software voor draadloos beheer wordt aangemeld op de draadloze netwerken. Maakt eventueel draadloze aanmelding mogelijk voor SSO-omgevingen tijdens het opstarten."
LocalizedHelpSection = "help.copyfiles.0013"

[strings.0c09] 
OEM_UTIL_NAME="Broadcom Wireless Utility"
BCMLoginDescription="Provides credential information (user name, password, domain) used by wireless management software for login to wireless networks. Optionally enables wireless login at startup for SSO environments."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.1009] 
OEM_UTIL_NAME="Broadcom Wireless Utility"
BCMLoginDescription="Provides credential information (user name, password, domain) used by wireless management software for login to wireless networks. Optionally enables wireless login at startup for SSO environments."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.040f] 
OEM_UTIL_NAME="Broadcom Wireless Utility"
BCMLoginDescription="Provides credential information (user name, password, domain) used by wireless management software for login to wireless networks. Optionally enables wireless login at startup for SSO environments."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.0421] 
OEM_UTIL_NAME="Broadcom Wireless Utility"
BCMLoginDescription="Provides credential information (user name, password, domain) used by wireless management software for login to wireless networks. Optionally enables wireless login at startup for SSO environments."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.1809] 
OEM_UTIL_NAME="Broadcom Wireless Utility"
BCMLoginDescription="Provides credential information (user name, password, domain) used by wireless management software for login to wireless networks. Optionally enables wireless login at startup for SSO environments."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.043e] 
OEM_UTIL_NAME="Broadcom Wireless Utility"
BCMLoginDescription="Provides credential information (user name, password, domain) used by wireless management software for login to wireless networks. Optionally enables wireless login at startup for SSO environments."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.1409] 
OEM_UTIL_NAME="Broadcom Wireless Utility"
BCMLoginDescription="Provides credential information (user name, password, domain) used by wireless management software for login to wireless networks. Optionally enables wireless login at startup for SSO environments."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.3409] 
OEM_UTIL_NAME="Broadcom Wireless Utility"
BCMLoginDescription="Provides credential information (user name, password, domain) used by wireless management software for login to wireless networks. Optionally enables wireless login at startup for SSO environments."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.1c09] 
OEM_UTIL_NAME="Broadcom Wireless Utility"
BCMLoginDescription="Provides credential information (user name, password, domain) used by wireless management software for login to wireless networks. Optionally enables wireless login at startup for SSO environments."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.0809] 
OEM_UTIL_NAME="Broadcom Wireless Utility"
BCMLoginDescription="Provides credential information (user name, password, domain) used by wireless management software for login to wireless networks. Optionally enables wireless login at startup for SSO environments."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.0409] 
OEM_UTIL_NAME="Broadcom Wireless Utility"
BCMLoginDescription="Provides credential information (user name, password, domain) used by wireless management software for login to wireless networks. Optionally enables wireless login at startup for SSO environments."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.0425] 
OEM_UTIL_NAME="Broadcom Raadiovõrgu teenus"
BCMLoginDescription="Pakub raadiovõrgu haldamise tarkvara tunnusteavet (kasutajanimi, parool, domeen) raadiovõrkudesse sisselogimiseks. Pakub käivitamisel valikulist raadiovõrgu SSO-keskkondadesse sisselogimise võimalust."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.040b] 
OEM_UTIL_NAME="Broadcom Langaton apuohjelma"
BCMLoginDescription="Luo tunnistetietoja (käyttäjätunnus, salasana, kohdealue), joita langattomat hallintaohjelmistot käyttävät langattomiin verkkoihin kirjautumiseen. Langaton kirjautuminen on mahdollista myös käynnistyksen yhteydessä SSO-ympäristöissä."
LocalizedHelpSection = "help.copyfiles.000b"

[strings.0c0c] 
OEM_UTIL_NAME="Utilitaire sans fil Broadcom"
BCMLoginDescription="Fournit des informations d'authentification (nom d'utilisateur, mot de passe, domaine) utilisées par le logiciel de gestion sans fil pour l'établissement de connexions à des réseaux sans fil. Permet éventuellement l'établissement d'une connexion sans fil au démarrage dans les environnements SSO."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.040c] 
OEM_UTIL_NAME="Utilitaire sans fil Broadcom"
BCMLoginDescription="Fournit des informations d'authentification (nom d'utilisateur, mot de passe, domaine) utilisées par le logiciel de gestion sans fil pour l'établissement de connexions à des réseaux sans fil. Permet éventuellement l'établissement d'une connexion sans fil au démarrage dans les environnements SSO."
LocalizedHelpSection = "help.copyfiles.040c"

[strings.180c] 
OEM_UTIL_NAME="Utilitaire sans fil Broadcom"
BCMLoginDescription="Fournit des informations d'authentification (nom d'utilisateur, mot de passe, domaine) utilisées par le logiciel de gestion sans fil pour l'établissement de connexions à des réseaux sans fil. Permet éventuellement l'établissement d'une connexion sans fil au démarrage dans les environnements SSO."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.100c] 
OEM_UTIL_NAME="Utilitaire sans fil Broadcom"
BCMLoginDescription="Fournit des informations d'authentification (nom d'utilisateur, mot de passe, domaine) utilisées par le logiciel de gestion sans fil pour l'établissement de connexions à des réseaux sans fil. Permet éventuellement l'établissement d'une connexion sans fil au démarrage dans les environnements SSO."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.0c07] 
OEM_UTIL_NAME="Broadcom Wireless-Dienstprogramm"
BCMLoginDescription="Stellt die Anmeldeinformationen (Benutzername, Kennwort, Domäne) zur Verfügung, die von drahtloser Verwaltungssoftware zur Anmeldung bei drahtlosen Netzwerken verwendet wird. Wahlweise wird eine drahtlose Anmeldung beim Starten von SSO-Umgebungen aktiviert."
LocalizedHelpSection = "help.copyfiles.0007"

[strings.0407] 
OEM_UTIL_NAME="Broadcom Wireless-Dienstprogramm"
BCMLoginDescription="Stellt die Anmeldeinformationen (Benutzername, Kennwort, Domäne) zur Verfügung, die von drahtloser Verwaltungssoftware zur Anmeldung bei drahtlosen Netzwerken verwendet wird. Wahlweise wird eine drahtlose Anmeldung beim Starten von SSO-Umgebungen aktiviert."
LocalizedHelpSection = "help.copyfiles.0007"

[strings.1407] 
OEM_UTIL_NAME="Broadcom Wireless-Dienstprogramm"
BCMLoginDescription="Stellt die Anmeldeinformationen (Benutzername, Kennwort, Domäne) zur Verfügung, die von drahtloser Verwaltungssoftware zur Anmeldung bei drahtlosen Netzwerken verwendet wird. Wahlweise wird eine drahtlose Anmeldung beim Starten von SSO-Umgebungen aktiviert."
LocalizedHelpSection = "help.copyfiles.0007"

[strings.1007] 
OEM_UTIL_NAME="Broadcom Wireless-Dienstprogramm"
BCMLoginDescription="Stellt die Anmeldeinformationen (Benutzername, Kennwort, Domäne) zur Verfügung, die von drahtloser Verwaltungssoftware zur Anmeldung bei drahtlosen Netzwerken verwendet wird. Wahlweise wird eine drahtlose Anmeldung beim Starten von SSO-Umgebungen aktiviert."
LocalizedHelpSection = "help.copyfiles.0007"

[strings.0807] 
OEM_UTIL_NAME="Broadcom Wireless-Dienstprogramm"
BCMLoginDescription="Stellt die Anmeldeinformationen (Benutzername, Kennwort, Domäne) zur Verfügung, die von drahtloser Verwaltungssoftware zur Anmeldung bei drahtlosen Netzwerken verwendet wird. Wahlweise wird eine drahtlose Anmeldung beim Starten von SSO-Umgebungen aktiviert."
LocalizedHelpSection = "help.copyfiles.0007"

[strings.0408] 
OEM_UTIL_NAME="Βοηθητικό πρόγραμμα ασύρματης επικοινωνίας Broadcom"
BCMLoginDescription="Παρέχει πιστοποιήσεις σύνδεσης (όνομα χρήστη, κωδικό πρόσβασης, τομέα) που χρησιμοποιούνται από το λογισμικό ασύρματης διαχείρισης για σύνδεση σε ασύρματα δίκτυα. Προαιρετικά, ενεργοποιεί την ασύρματη σύνδεση κατά την εκκίνηση για περιβάλλοντα SSO."
LocalizedHelpSection = "help.copyfiles.0008"

[strings.040d] 
OEM_UTIL_NAME="Broadcom כלי שירות אלחוטי"
BCMLoginDescription="מספק פרטי אישור (שם משתמש, סיסמה, תחום) המשמשים תוכנה לניהול אלחוטי לצורך כניסה לרשת אלחוטית. מפעיל בצורה אופציונלית כניסה עם האתחול בסביבות SSO."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.040e] 
OEM_UTIL_NAME="Broadcom vezeték nélküli hálózati segédprogram"
BCMLoginDescription="Hitelesítési adatokat (felhasználónevet, jelszót, tartományt) biztosít a vezeték nélküli kezelőprogram számára vezeték nélküli hálózatokba történő bejelentkezéshez. Opcionálisan indításkori vezeték nélküli bejelentkezést is lehetővé tesz SSO-környezetekben."
LocalizedHelpSection = "help.copyfiles.000e"

[strings.0410] 
OEM_UTIL_NAME="Utilità wireless Broadcom"
BCMLoginDescription="Fornisce le credenziali (nome utente, password, dominio) utilizzate dal software di gestione wireless per l'accesso a reti wireless. A richiesta, consente di effettuare l'accesso wireless all'avvio per ambienti SSO."
LocalizedHelpSection = "help.copyfiles.0010"

[strings.0810] 
OEM_UTIL_NAME="Utilità wireless Broadcom"
BCMLoginDescription="Fornisce le credenziali (nome utente, password, dominio) utilizzate dal software di gestione wireless per l'accesso a reti wireless. A richiesta, consente di effettuare l'accesso wireless all'avvio per ambienti SSO."
LocalizedHelpSection = "help.copyfiles.0010"

[strings.0411] 
OEM_UTIL_NAME="Broadcom ワイヤレス ユーティリティ"
BCMLoginDescription="ワイヤレス ネットワークへのログインを管理しているワイヤレス管理ソフトウェアが使用する資格情報 (ユーザー名、パスワード、ドメイン) を提供します。オプションとして、SSO 環境起動時にワイヤレス ログインが可能です。"
LocalizedHelpSection = "help.copyfiles.0011"

[strings.0412] 
OEM_UTIL_NAME="Broadcom 무선 유틸리티"
BCMLoginDescription="무선 네트워크에 로그인하기 위해 무선 관리 소프트웨어에서 사용하는 자격 증명 정보(사용자 이름, 암호, 도메인)를 입력합니다. SSO 환경에서 시작할 때 무선 로그인을 선택적으로 활성화합니다."
LocalizedHelpSection = "help.copyfiles.0012"

[strings.0426] 
OEM_UTIL_NAME="Broadcom bezvadu sakaru utilīts"
BCMLoginDescription="Sniedz akreditēšanas informāciju (lietotājvārds, parole, domēns), ko izmanto bezvadu vadības programmatūra, lai pievienotos bezvadu tīklam. Pēc izvēles, uzsākot piedāvā, bezvadu pievienošanos SSO vidēm."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.0427] 
OEM_UTIL_NAME="Broadcom bevielio ryšio paslaugų programa"
BCMLoginDescription="Pateikia įgaliojimų duomenis (vartotojo vardą, slaptažodį, domeną), kurie naudojami bevielio ryšio valdymo programinės įrangos prisijungti prie bevielio ryšio tinklų. Pasirinktinė funkcija, kuri suaktyvina bevielio ryšio prijungimą sistemos paleidimo metu, jei nustatyta SSO aplinka."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.0414] 
OEM_UTIL_NAME="Broadcom verktøy for trådløst nettverk"
BCMLoginDescription="Inneholder påloggingsinformasjon (brukernavn, passord, domene) som brukes av programvare for trådløs administrasjon for pålogging til trådløse nettverk. Gjør det mulig med trådløs pålogging ved oppstart for miljøer med enkeltpålogging."
LocalizedHelpSection = "help.copyfiles.0014"

[strings.0415] 
OEM_UTIL_NAME="Bezprzewodowe narzędzie firmy Broadcom"
BCMLoginDescription="Dostarcza informacji uwierzytelniających (nazwa użytkownika, hasło, domena) wykorzystywanych przez oprogramowanie do zarządzania sieciami bezprzewodowymi podczas logowania do sieci bezprzewodowych. Dodatkowo w środowiskach SSO umożliwia logowanie bezprzewodowe przy uruchamianiu."
LocalizedHelpSection = "help.copyfiles.0015"

[strings.0816] 
OEM_UTIL_NAME="Utilitário sem Fios Broadcom"
BCMLoginDescription="Fornece informações sobre credenciação (nome do utilizador, palavra-passe, domínio) utilizadas pelo software de gestão sem fios para iniciar sessão em redes sem fios. Activa opcionalmente o início de sessão sem fios no arranque para ambientes SSO."
LocalizedHelpSection = "help.copyfiles.0816"

[strings.0418] 
OEM_UTIL_NAME="Utilitar pentru reţele fără fir Broadcom"
BCMLoginDescription="Oferă informaţii de identificare (nume de utilizator, parolă, domeniu), utilizate de software-ul de administrare fără fir pentru conectarea la reţele fără fir. Opţional, la pornire, activează conectarea fără fir pentru medii SSO."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.0419] 
OEM_UTIL_NAME="Утилита беспроводной сети Broadcom "
BCMLoginDescription="Учетные данные (имя пользователя, пароль, домен), используемые программным обеспечением управления беспроводной сетью для доступа к беспроводным сетям. Дополнительно обеспечивает беспроводной вход при запуске для среды SSO."
LocalizedHelpSection = "help.copyfiles.0019"

[strings.041b] 
OEM_UTIL_NAME="Broadcom - bezdrôtová služba"
BCMLoginDescription="Poskytuje osobné informácie (meno používateľa, heslo, doménu), ktoré používa softvér bezdrôtového spravovania pre prihlásenie k bezdrôtovým sieťam. Prípadne umožní pri spustení bezdrôtové pripojenie pre SSO prostredia."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.0424] 
OEM_UTIL_NAME="Brezžična naprava Broadcom"
BCMLoginDescription="Posreduje poverilne informacije (uporabniško ime, geslo, domena), ki jih uporablja programska oprema za upravljanje brezžične povezave za prijavo v brezžična omrežja. Izbirno omogoča brezžično prijavo pri zagonu za okolja SSO."
LocalizedHelpSection = "help.copyfiles.0009"

[strings.2c0a] 
OEM_UTIL_NAME="Herramienta inalámbrica Broadcom"
BCMLoginDescription="Proporciona información de credenciales (nombre de usuario, contraseña, dominio) utilizada por el software de administración inalámbrica para iniciar sesión en redes inalámbricas. De forma opcional, activa el inicio de sesión inalámbrico para entornos SSO en el inicio."
LocalizedHelpSection = "help.copyfiles.000a"

[strings.400a] 
OEM_UTIL_NAME="Herramienta inalámbrica Broadcom"
BCMLoginDescription="Proporciona información de credenciales (nombre de usuario, contraseña, dominio) utilizada por el software de administración inalámbrica para iniciar sesión en redes inalámbricas. De forma opcional, activa el inicio de sesión inalámbrico para entornos SSO en el inicio."
LocalizedHelpSection = "help.copyfiles.000a"

[strings.340a] 
OEM_UTIL_NAME="Herramienta inalámbrica Broadcom"
BCMLoginDescription="Proporciona información de credenciales (nombre de usuario, contraseña, dominio) utilizada por el software de administración inalámbrica para iniciar sesión en redes inalámbricas. De forma opcional, activa el inicio de sesión inalámbrico para entornos SSO en el inicio."
LocalizedHelpSection = "help.copyfiles.000a"

[strings.240a] 
OEM_UTIL_NAME="Herramienta inalámbrica Broadcom"
BCMLoginDescription="Proporciona información de credenciales (nombre de usuario, contraseña, dominio) utilizada por el software de administración inalámbrica para iniciar sesión en redes inalámbricas. De forma opcional, activa el inicio de sesión inalámbrico para entornos SSO en el inicio."
LocalizedHelpSection = "help.copyfiles.000a"

[strings.300a] 
OEM_UTIL_NAME="Herramienta inalámbrica Broadcom"
BCMLoginDescription="Proporciona información de credenciales (nombre de usuario, contraseña, dominio) utilizada por el software de administración inalámbrica para iniciar sesión en redes inalámbricas. De forma opcional, activa el inicio de sesión inalámbrico para entornos SSO en el inicio."
LocalizedHelpSection = "help.copyfiles.000a"

[strings.080a] 
OEM_UTIL_NAME="Herramienta inalámbrica Broadcom"
BCMLoginDescription="Proporciona información de credenciales (nombre de usuario, contraseña, dominio) utilizada por el software de administración inalámbrica para iniciar sesión en redes inalámbricas. De forma opcional, activa el inicio de sesión inalámbrico para entornos SSO en el inicio."
LocalizedHelpSection = "help.copyfiles.000a"

[strings.180a] 
OEM_UTIL_NAME="Herramienta inalámbrica Broadcom"
BCMLoginDescription="Proporciona información de credenciales (nombre de usuario, contraseña, dominio) utilizada por el software de administración inalámbrica para iniciar sesión en redes inalámbricas. De forma opcional, activa el inicio de sesión inalámbrico para entornos SSO en el inicio."
LocalizedHelpSection = "help.copyfiles.000a"

[strings.280a] 
OEM_UTIL_NAME="Herramienta inalámbrica Broadcom"
BCMLoginDescription="Proporciona información de credenciales (nombre de usuario, contraseña, dominio) utilizada por el software de administración inalámbrica para iniciar sesión en redes inalámbricas. De forma opcional, activa el inicio de sesión inalámbrico para entornos SSO en el inicio."
LocalizedHelpSection = "help.copyfiles.000a"

[strings.0c0a] 
OEM_UTIL_NAME="Herramienta inalámbrica Broadcom"
BCMLoginDescription="Proporciona información de credenciales (nombre de usuario, contraseña, dominio) utilizada por el software de administración inalámbrica para iniciar sesión en redes inalámbricas. De forma opcional, activa el inicio de sesión inalámbrico para entornos SSO en el inicio."
LocalizedHelpSection = "help.copyfiles.000a"

[strings.380a] 
OEM_UTIL_NAME="Herramienta inalámbrica Broadcom"
BCMLoginDescription="Proporciona información de credenciales (nombre de usuario, contraseña, dominio) utilizada por el software de administración inalámbrica para iniciar sesión en redes inalámbricas. De forma opcional, activa el inicio de sesión inalámbrico para entornos SSO en el inicio."
LocalizedHelpSection = "help.copyfiles.000a"

[strings.200a] 
OEM_UTIL_NAME="Herramienta inalámbrica Broadcom"
BCMLoginDescription="Proporciona información de credenciales (nombre de usuario, contraseña, dominio) utilizada por el software de administración inalámbrica para iniciar sesión en redes inalámbricas. De forma opcional, activa el inicio de sesión inalámbrico para entornos SSO en el inicio."
LocalizedHelpSection = "help.copyfiles.000a"

[strings.041d] 
OEM_UTIL_NAME="Broadcom Trådlöst verktyg"
BCMLoginDescription="Innehåller referensinformation (användarnamn, lösenord, domän) som används i programvara för trådlös hantering vid inloggning i trådlösa nätverk. Kan även aktivera trådlös inloggning vid start för SSO-miljöer."
LocalizedHelpSection = "help.copyfiles.001d"

[strings.041e] 
OEM_UTIL_NAME="อุปกรณ์ไร้สาย Broadcom"
BCMLoginDescription="ให้ข้อมูลส่วนตัว (ชื่อผู้ใช้ รหัสผ่าน โดเมน) ที่ใช้โดยซอฟต์แวร์การจัดการระบบไร้สายสำหรับล็อกเข้าสู่ระบบไร้สาย หรือให้ใช้การล็อกอินระบบไร้สายเมื่อเริ่มต้นในระบบ SSO"
LocalizedHelpSection = "help.copyfiles.001e"

[strings.041f]
OEM_UTIL_NAME="Broadcom Kablosuz Yardımcı Programı"
BCMLoginDescription="Kablosuz yönetim yazılımı tarafından kablosuz ağlara oturum açmak için kullanılan kimlik bilgileri (kullanıcı adı, parola, etki alanı) sağlar. Başlangıçta SSO ortamları için isteğe bağlı kablosuz oturum açma özelliği sağlar."
LocalizedHelpSection = "help.copyfiles.001f"
